U++ - Task #1934
Flatpack support
03/01/2019 11:54 AM - Zbigniew Rebacz

Status: New Start date: 03/01/2019
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: General Estimated time: 0.00 hour
Target version: Release 2021.1 Spent time: 0.00 hour
Description

We should move towards flatpack support on GNU/Linux operating system like instead of investing our time to create packages for each

distribution.

Optimally the upp package should be present on https://flathub.org/home

History

#1 - 03/22/2019 08:50 AM - Miroslav Fidler
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

| really would like to have that.

#2 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#3 - 05/24/2020 12:44 PM - Zbigniew Rebacz
- Target version changed from Release 2020.1 to Release 2020.2

#4 - 10/21/2020 11:33 PM - Zbigniew Rebacz
- Target version changed from Release 2020.2 to Release 2021.1
